<?php

namespace App\Http\Requests;

use App\Traits\FailValidation;
use Illuminate\Foundation\Http\FormRequest;

class BookRequest extends FormRequest
{
    use FailValidation;

    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'volum_id' => 'required',
            // 'book_id' => 'required',
            'per_page' => 'nullable|numeric',
            'page' => 'nullable|numeric',
        ];
    }
}
